Abstract: Samevatting
Appendix: Bylae
Bibliography: Bibliografie
Cc: a.a.
Chapter: Hoofstuk
Contents: Inhoudsopgawe
Encl: Bylae(n)
Figure: Figuur
Index: Inhoud
ListOfFigures: Lys van figure
ListOfTables: Lys van tabelle
Page: Bladsy
Part: Deel
Preface: Voorwoord
Proof: Bewys
References: Verwysings
See: sien
SeeAlso: sien ook
Table: Tabel
To: Aan
